﻿@import url(http://www.wanmei.com/top/css/iframe.css);

body {background:#208AB8 url('../images/public/bg_bot.jpg') no-repeat bottom;}

/* frame */
#header {width:1002px;height:213px;margin:auto;position:relative;z-index:1;}
#header_wide{min-width:1002px;width:100%;background: url('../images/public/bg_top1.jpg') no-repeat center top;clear:both}
#container_wide {min-width:1002px;width:100%;min-height:600px;background: url('../images/public/bg_top2.jpg') no-repeat center top;margin-bottom:100px;clear:both}
#container {width:1002px;margin:0px auto;position:relative;clear:both}

/* left */
#left{width:223px;float:left}
#left_mid{width:194px;float:left}
#left_con{background:#071B24 url('../images/public/left_mid_center.jpg') repeat-y top;width:194px;min-height:580px;_height:580px;float:left}
.img_flt img{float:left}
.img_adv{float:left;width:100%}
.img_adv img{float:left}
.img_adv_con{width:166px;float:left}
.img_adv_bg{background:url('../images/public/pic_adv_bg.gif') no-repeat top;width:160px;height:66px;padding:3px;float:left;margin-bottom:5px}
#commend{background:url('../images/newpalyer/left_mid_commend.jpg') no-repeat top;width:169px;height:123px;padding:60px 12px 0px 13px;line-height:23px;clear:both}
#commend ul{padding-top:2px;padding-left:20px}

/* main */
#main ,.maim_inner{width:754px;float:left}
.maim_inner img ,.main_inner_title img{float:left}
.main_inner_title{width:229px;float:left}

